
PAMP - Bug #281

The filter select list should have (all) option and selected by default in the search for worker

screen(Portal).

03/19/2017 04:55 PM - Osama Zgool

Status: Closed Start date: 03/19/2017

Priority: Normal Due date:  

Assignee: Salah Saad % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The filter select list does not have (all)

option and selected by default in the

search for worker screen(Portal).

Severity: Normal Environment: QA

Category: Portal Transaction Number:  

Sub-Category: Renewal work permission foreign

employee 

Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The filter select list should have (all)

option and selected by default in the

search for worker screen(Portal).

Test Case ID:  

Description

The filter select list should have (all) option and selected by default in the search for worker screen(Portal).

Steps to reproduce:

1.Login with Portal user.

2.From navigation panel خدمات العماله الوافده.

3.Click on renewal work permission.

4.Click on continue.

5.Observe the result.

History

#1 - 03/20/2017 01:37 PM - Salah Saad

- Status changed from Open to Feedback

#3 - 05/07/2017 09:55 AM - Salah Saad

- Status changed from Feedback to Closed
